<html>
	<head>
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">


		<style type="text/css">
		body { background:#ffffff;color: black;margin-left:0px;margin-top:0px}
		a:link{font-family:Verdana;font-size:1.2em;color: #3366cc;text-decoration: underline;font-weight: bold;}
		a:visited {font-family: Verdana;font-size:1.2em;color: #3366cc;text-decoration: underline;font-weight: bold}
		a:hover {font-family:Verdana;font-size:1.2em;color:#003399;text-decoration: underline;font-weight: bold}
		p {font-family:Tahoma;margin-left:10px }
		h1 {font-family:Tahoma; color: #000000; font-size: 20px; font-weight: normal;margin-left:10px;margin-top:12px;margin-bottom:0px}
		h2{font-family:Tahoma;font-size: 1.2em; color: #000000;margin-left:10px;;margin-top:10px; margin-bottom:5px }
		ul { font-family:Tahoma;margin-left: 40px; }
		li { font-family:Tahoma;margin-bottom: 10px; line-height: 1.2em; list-style-type: square; color: #000000; }
		td {font-family: Verdana;color: #000000;  font-size: .7em; }
		.helptext {font-family:Tahoma; font-size: .7em; font-weight: normal; color: #000000; padding-top: 10px;  }
		.layouttable {background: white url("../topband.jpg") no-repeat top left; width:100%;}
        </style>

    </head>
	<body>
		<table class=layouttable border="0" align="left" cellpadding="0" cellspacing="0">
			<tr>
			<td height=42><h1 id="200">Start Browsing for Web Services</h1>
			</td>
			</tr>
			<tr>
				<td class="helptext">
					<p id="210">Use this page as a starting point to find Web services. You can click the links below, or type a known URL into the address bar.</p>
				</td>
			</tr>
			<tr>
				<td><h2 id="201">Browse to:</h2>
				</td>
			</tr>
			<tr>
				<td class="servicelist">
					<ul>
						<li id="206">
							<a href="webref:browsesolution">Web services in this solution</a>

						<li id="202">
							<a href="webref:browselocalhost">Web services on the local machine</a>
                        </li>
						<li id="203">
							<a href="webref:browseuddi">Browse UDDI Servers on the local network</a>
							<br>
						    Query your local network for UDDI servers.
						</li>
					</ul>

				</td>
			</tr>
		</table>
	</body>
</html>
